• Register
  • Help
Results 1 to 4 of 4

Topic: Finale or GPO with Leopard compatibility issuse?

Share/Bookmark
  1. #1
    Senior Member Sonare Coeli's Avatar
    Join Date
    Dec 2007
    Location
    Boulder, Colorado
    Posts
    333

    Finale or GPO with Leopard compatibility issuse?

    Hello everyone,
    I finally upgraded to a better system (Macbook Pro 2.4 Ghz Core 2 Duo, 2 GB of RAM, and OS X Leopard), and upon installing Finale 2006 and trying out some of the included GPO intruments, I learned of the compatibility issue with Intel Macs: the sputtering and popping in all of its glory. I am not angry in the least, I would just like to figure out how to correct this; I know software gets outdated every once in a while, especially with a huge change like switching processor types.

    Is the compatibility issue between Leopard and Finale, Leopard and the Finale 2006 version of GPO, or both? Finale seems to run just fine without GPO, everything works just fine and there is no problem with midi playback. I noticed that there are upgrades for GPO to run with Leopard. If I purchased the full GPO library, which I was planning to do anyways, would it function correctly through Finale 2006 in Leopard?

    Or is the issue Finale? I was really hoping I could put off upgrading until 2009. The features in 2006 suit me just fine. The only reason for me to upgrade to 2008 would be for the extra GPO sounds, but with the upcomming sale here at Garritan, the potential savings on the GPO orchestral library seem to outweigh the the Finale upgrade price ($150).

    Does anyone have any helpful knowledge on the subject?

    Thank you in advance!

    May God bless you,

    Tyler

  2. #2

    Re: Finale or GPO with Leopard compatibility issuse?

    Brad Pearson
    THG Music
    Spokane WA

    MacBook Pro (2.33 GHz Intel Core 2 Duo), 3 gig RAM, OS 10.6.5, Finale 2011b, GPO4 & CMB2

  3. #3
    Senior Member
    Join Date
    Aug 2005
    Location
    Orlando, Florida
    Posts
    458

    Re: Finale or GPO with Leopard compatibility issuse?

    Quote Originally Posted by Sonare Coeli
    Hello everyone,
    I finally upgraded to a better system (Macbook Pro 2.4 Ghz Core 2 Duo, 2 GB of RAM, and OS X Leopard), and upon installing Finale 2006 and trying out some of the included GPO intruments, I learned of the compatibility issue with Intel Macs: the sputtering and popping in all of its glory.

    Does anyone have any helpful knowledge on the subject?

    Thank you in advance!

    May God bless you,

    Tyler
    I have upgraded to Finale 2008a, and I'm having a few of these audio "glitches," but it's not the Garritan or K2P causing the problems. I have a case opened with Make Music, but don't know what the resolution will be. Everything else seems to work fine, both with Cubase 4.1 and with Sibelius 5.1.

    Keith Walls

  4. #4
    Senior Member Sonare Coeli's Avatar
    Join Date
    Dec 2007
    Location
    Boulder, Colorado
    Posts
    333

    Re: Finale or GPO with Leopard compatibility issuse?

    Thank you both.

    That's interesting. I was hoping I wouldn't have to crossgrade to Sibeius. I haven't tried it, so I can't say if I like or dislike the program, but it just the thought of taking all of my music files and re-entering them into Sibelius.

    I might just run Finale and GPO on my Windows partition for now...

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •